Subject: Re: bug#39643: (Out-of-tree) system kernel modules only found in :out

From: Danny Milosavljevic <[email-masked]>
Date: Tue, 18 Feb 2020 12:43:34 +0100

Hi,

I don't know what could be up with it.

I've never used specification->package+output before and I don't know whether
one has to do something special afterwards.

That said, maybe try using https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37868
(v2) and see whether it magically fixes the problem (probably not).